/* 双十一首页 */
.shuang-index {
  min-height: 100vh;
  background: url(../images/shuang/index-back.png) #dee9ff no-repeat top center;
  background-size: 100%;
  position: relative;
}
.shuang-index .page-title {
  position: absolute;
  text-align: center;
  width: 10rem;
  top: 0.7rem;
  left: 0;
}
.shuang-index .page-title .pic {
  width: 10rem;
}
.shuang-index .fu-box {
  position: fixed;
  right: 0;
  top: 7.03rem;
  z-index: 1;
}
.shuang-index .fu-box .fu-pic {
  width: 2.42rem;
  height: 0.89rem;
  margin-bottom: 0.32rem;
  display: block;
}
.shuang-index .page-kas {
  display: flex;
  align-items: center;
  /* padding-top: 10.85rem; */
  /* margin-bottom: 0.4rem; */
  position: relative;
}
.shuang-index .page-kas .ka-pic {
  width: 5.15rem;
  position: relative;
}
.shuang-index .page-kas .ka-pic2 {
  position: absolute;
  left: 4.8rem;
  /* top: 10.85rem; */
  top: 0rem;
}
.shuang-index .page-kas .ka-pic .btn {
  width: 3.89rem;
  /* height: 0.826rem; */
  position: absolute;
  bottom: 0.45rem;
  left: 0.55rem;
  background: url(../images/shuang/index-btn-back.png) no-repeat;
  background-size: 3.89rem;
  padding-left: 0.3rem;
  padding-top: 0.1rem;
  box-sizing: border-box;
}
.shuang-index .page-kas .ka-pic:nth-of-type(2) .btn {
  left: 0.65rem;
}
.shuang-index .page-kas .ka-pic .btn .zi {
  width: 3.41rem;
}
.shuang-index .page-desc {
  text-align: center;
  width: 100%;
  font-size: 0.43rem;
  color: #207eff;
}

/* 留资 */
.shuang-liu {
  min-height: 100vh;
  background: url(../images/shuang/liu-back.png) #d6ecfe no-repeat top center;
  background-size: 100%;
  position: relative;
  padding-top: 7.79rem;
}
.shuang-liu.lng {
  background-image: url(../images/shuang/liu-back3.jpg);
}
.shuang-liu.yin {
  background-image: url(../images/shuang/liu-yin.png);
}
.shuang-liu.ets {
  background-image: url(../images/shuang/liu-ets.png);
}
.shuang-liu .page-box {
  width: 9.46rem;
  height: 8.78rem;
  margin: 0 auto;
  background: url(../images/shuang/liu-box.png) no-repeat;
  background-size: 9.46rem;
}
.shuang-liu .page-box.duan-box{
	height: 7.72rem;
	background-image: url(../images/shuang/liu-box-duan.png);
}
.shuang-liu .page-box .box-title {
  padding-left: 0.55rem;
  padding-top: 0.35rem;
  box-sizing: border-box;
  margin-bottom: 0.15rem;
}
.shuang-liu .page-box .box-title img {
  /* width: 4.25rem; */
  height: 1.08rem;
}
.shuang-liu .page-box .box-biao {
  padding: 0 0.33rem;
}
.shuang-liu .page-box .box-biao > .biao-item {
  width: 8.8rem;
  height: 1.13rem;
  background: #fff;
  border-radius: 0.13rem;
  box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0.3);
  margin-bottom: 0.25rem;
  box-sizing: border-box;
}
.shuang-liu .page-box .box-biao .two {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.25rem;
}
.shuang-liu .page-box .box-biao .two > .biao-item {
  width: 4.27rem;
  height: 1.13rem;
  background: #fff;
  border-radius: 0.13rem;
  box-shadow: 0rem 0rem 0rem 0rem rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
}
.shuang-liu .page-btn {
  background: url(../images/shuang/liu-btn.png) no-repeat;
  background-size: 6.67rem;
  height: 1.28rem;
  width: 6.67rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  margin-top: 0.35rem;
}
.shuang-liu .page-btn span {
  font-size: 0.48rem;
  color: #fff;
  line-height: 1.28rem;
}
.shuang-liu .page-btn .ti {
  margin-right: 0.2rem;
}
.shuang-liu .biao-item .van-cell {
  border-radius: 0.13rem;
  height: 1.13rem;
  overflow: hidden;
  padding: 0 0.3rem;
}
.shuang-liu .biao-item .van-cell .van-field__control {
  line-height: 1.13rem;
  color: #000 !important;
  font-size: 0.4rem !important;
}
.shuang-liu .biao-item .van-cell .van-field__control::input-placeholder {
  color: #000 !important;
  font-size: 0.4rem !important;
}
.shuang-liu
  .biao-item
  .van-cell
  .van-field__control::-webkit-input-placeholder {
  color: #000 !important;
  font-size: 0.4rem !important;
}
.shuang-liu .biao-item .van-cell .van-field__control:read-only {
  color: #000 !important;
  font-size: 0.4rem !important;
}
.shuang-liu .biao-item .van-cell .van-icon-clear {
  z-index: 100 !important;
}

/* 积攒 */
.shuang-jizan {
  min-height: 100vh;
  background: url(../images/shuang/jizan/jz-back.png) #0ca0ff no-repeat top
    center;
  background-size: 100%;
  position: relative;
  padding-bottom: 0.3rem;
}
.shuang-jizan .page-dao{
  height: 0.9rem;
  font-size: 0.42rem;
  line-height: 0.9rem;
  color: #fff;
  text-align: center;
  margin-top: -0.3rem;
  margin-bottom: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.shuang-jizan .page-dao.jieshu{
  font-weight: 600;
}
.shuang-jizan .page-dao span{
  font-weight: 600;
  line-height: 0.9rem;
}
.shuang-jizan .page-dao .num{
  display: inline-block;
  text-align: center;
  line-height: 0.9rem;
  width: 0.9rem;
  height: 0.9rem;
  background: url(../images/shuang/jizan/dao.png) no-repeat;
  background-size: 0.9rem;
  margin: 0 0.2rem;
}
.shuang-jizan .page-title {
  text-align: center;
  padding: 0.77rem 0 0rem;
}
.shuang-jizan .page-title .title-pic {
  width: 4.81rem;
  height: 0.96rem;
}
.shuang-jizan .page-time {
  text-align: center;
  color: #fff;
  font-size: 0.43rem;
  line-height: 0.53rem;
}
.shuang-jizan .page-yao {
  padding-top: 6.39rem;
}
.shuang-jizan .page-yao .yao-che {
  text-align: center;
  display: flex;
  justify-content: center;
}
.shuang-jizan .page-yao .yao-che .yao-pic {
  width: 3.41rem;
  height: 2.26rem;
}
.shuang-jizan .page-yao .yao-btn {
  background: url(../images/shuang/jizan/yao-btn.png) no-repeat;
  width: 6.33rem;
  height: 1.7rem;
  margin: 0 auto;
  background-size: 6.33rem;
  text-align: center;
  margin-top: -0.17rem;
}
.shuang-jizan .page-yao .yao-btn .yao-pic {
  width: 5.186rem;
  height: 0.77rem;
  margin-top: 0.3rem;
}
.shuang-jizan .page-yao .yao-zhi {
  padding-left: 7.41rem;
  margin-top: -0.85rem;
}
.shuang-jizan .page-yao .yao-zhi .yao-pic {
  width: 1.41rem;
  height: 1.4rem;
}
.shuang-jizan .page-listbox {
  position: relative;
  padding-top: 0.28rem;
}
.shuang-jizan .page-listbox .listbox-top {
  background: url(../images/shuang/jizan/list-title.png) no-repeat;
  background-size: 5.9rem;
  height: 1.29rem;
  width: 5.9rem;
  text-align: center;
  font-size: 0.53rem;
  line-height: 0.53rem;
  padding-top: 0.31rem;
  color: #fff;
  position: absolute;
  left: 2.05rem;
  top: 0;
}
.shuang-jizan .page-listbox .list-box {
  width: 9.46rem;
  height: 9.02rem;
  /* overflow-y: auto; */
  margin: 0 auto 0;
  background: url(../images/shuang/jizan/list-back.png) no-repeat;
  background-size: 9.46rem 9.02rem;
  padding-top: 1rem;
}
.shuang-jizan .page-listbox .list-box .box-list {
  overflow: hidden;
  height: 8.02rem;
  overflow-y: auto;
  padding: 0 0.61rem 0 0.73rem;
  padding-bottom: 0.3rem;
}
.shuang-jizan .page-listbox .list-box .jz-item {
  display: flex;
  align-items: center;
  padding: 0.2rem 0;
  justify-content: space-between;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.12);
}
.shuang-jizan .page-listbox .list-box .jz-item:nth-last-of-type(1) {
  border-color: transparent;
}
.shuang-jizan .page-listbox .list-box .jz-item .item-fl {
  display: flex;
  align-items: center;
}
.shuang-jizan .page-listbox .list-box .jz-item .item-fl .toupic {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  margin-right: 0.25rem;
}
.shuang-jizan .page-listbox .list-box .jz-item .item-fl .name {
  font-style: 0.4rem;
  color: #000;
}
.shuang-jizan .page-listbox .list-box .jz-item .item-fr {
  font-size: 0.4rem;
  color: #207eff;
}
.shuang-jizan .page-btn {
  width: 6.67rem;
  height: 1.28rem;
  line-height: 1.28rem;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  font-size: 0.48rem;
  background: url(../images/shuang/jizan/chou-btn.png) no-repeat;
  background-size: 100%;
  margin-top: 0.31rem;
}
.shuang-jizan .page-fen {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 10rem;
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
}
.shuang-jizan .page-fen .icon {
  width: 1.85rem;
  height: 2.45rem;
  position: absolute;
  top: 0.19rem;
  right: 0.73rem;
}
.shuang-jizan .page-fen .fen-zi {
  font-size: 0.4rem;
  color: #fff;
  position: absolute;
  top: 2.69rem;
  right: 0.99rem;
}

/* 抽盲盒 */
.shuang-mang {
  min-height: 100vh;
  background: url(../images/shuang/mang/mang-back.png) #0ca0ff no-repeat top
    center;
  background-size: 10rem;
  position: relative;
}
.shuang-mang .page-title {
  text-align: center;
  padding-top: 1.05rem;
  margin-bottom: 1.04rem;
}
.shuang-mang .page-title .title {
  width: 3.67rem;
  height: 0.97rem;
}
.shuang-mang .page-chou {
  position: relative;
  height: 10.67rem;
  margin-bottom: 0.29rem;
}
.shuang-mang .page-chou .chou-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 10rem;
  height: 10.67rem;
}
.shuang-mang .page-chou .chou-back .back-pic {
  width: 10rem;
  height: 10.67rem;
}
.shuang-mang .page-chou .chou-btn {
  width: 6.66rem;
  height: 2.66rem;
  position: absolute;
  z-index: 10;
  background: url(../images/shuang/mang/kai-btn.png) no-repeat;
  background-size: 6.66rem;
  text-align: center;
  padding-top: 0.65rem;
  left: 1.65rem;
  top: 7.5rem;
}
.shuang-mang .page-chou .chou-btn .btn-zi {
  width: 2.69rem;
  height: 0.69rem;
}
.shuang-mang .page-gui {
  width: 9.47rem;
  height: 2.97rem;
  background: url(../images/shuang/mang/gui-back.png) no-repeat;
  background-size: 100%;
  margin: 0 auto;
}
.shuang-mang .page-gui .gui-title {
  text-align: center;
  padding-top: 0.27rem;
}
.shuang-mang .page-gui .gui-title .title {
  width: 2.49rem;
}
.shuang-mang .page-gui .gui-con {
  font-size: 0.43rem;
  line-height: 0.61rem;
  color: #fff;
  padding: 0 0.43rem;
  text-align: justify;
}
.shuang-mang .page-tan {
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
  width: 10rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.shuang-mang .page-tan .tan-li {
  padding-top: 3.35rem;
}
.shuang-mang .page-tan .tan-li .li-box {
  margin: 0 auto;
  width: 8.97rem;
  height: 10.09rem;
  background: url(../images/shuang/mang/jiang-pic.png) no-repeat;
  background-size: 8.97rem 10.09rem;
}
.shuang-mang .page-tan .tan-li.tan-xie .li-box{
  background: url(../images/shuang/mang/jiang-xie.png) no-repeat;
  background-size: 8.97rem 10.09rem;
}
.shuang-mang .page-tan .tan-li .li-box .li-pic {
  width: 3.81rem;
  height: 3.17rem;
  margin-top: 4.9rem;
  margin-left: 2.8rem;
}
.shuang-mang .page-tan .tan-li .li-box .li-zi {
  display: block;
  color: #fefefe;
  font-size: 0.6rem;
  font-weight: 600;
  width: 6.83rem;
  text-align: center;
  line-height: 1.83rem;
  margin: 0 auto;
}
.shuang-mang .page-tan .tan-li .tan-guan {
  width: 0.64rem;
  height: 0.64rem;
  padding: 0.53rem;
  box-sizing: content-box;
  margin: 0 auto;
}
.shuang-mang .page-tan .tan-li .tan-guan .icon {
  width: 0.64rem;
  height: 0.64rem;
}
.shuang-mang .page-tan .tan-quan {
  padding-top: 5rem;
}
.shuang-mang .page-tan .tan-quan .quan-box {
  margin: 0 auto;
  width: 9.84rem;
  height: 7.44rem;
  background: url(../images/shuang/mang/quan-back.png) no-repeat top center;
  background-size: 9.84rem 7.44rem;
  text-align: center;
  position: relative;
}
.shuang-mang .page-tan .tan-quan .quan-box .title {
  font-size: 0.8rem;
  font-family: PingFang SC;
  font-weight: 600;
  color: #f63c44;
  line-height: 1.25rem;
  text-shadow: #fff3df 2px 0 0, #fff3df 0 2px 0, #fff3df -2px 0 0,
    #fff3df 0 -2px 0;
  position: absolute;
  top: 2.54rem;
  left: 50%;
  transform: translateX(-50%);
}
.shuang-mang .page-tan .tan-quan .quan-box .ling-btn {
  width: 3.28rem;
  height: 0.93rem;
  margin-top: 5.4rem;
}
.shuang-mang .page-tan .tan-quan .tan-guan {
  width: 0.64rem;
  height: 0.64rem;
  padding: 0.53rem;
  box-sizing: content-box;
  margin: -1rem auto 0;
  position: relative;
  z-index: 10;
}
.shuang-mang .page-tan .tan-quan .tan-guan .icon {
  width: 0.64rem;
  height: 0.64rem;
}
.shuang-mang .page-tan .tan-shou {
  width: 7.73rem;
  height: 9.85rem;
  background: url(../images/shuang/mang/shou-back.png) no-repeat top center;
  background-size: 7.73rem 9.85rem;
  margin: 3.93rem auto 0;
}
.shuang-mang .page-tan.shou .tan-guan {
  width: 0.64rem;
  height: 0.64rem;
  padding: 0.53rem;
  box-sizing: content-box;
  margin: 0 auto;
}
.shuang-mang .page-tan.shou .tan-guan .icon {
  width: 0.64rem;
  height: 0.64rem;
}
.shuang-mang .page-tan .tan-shou .shou-title {
  text-align: center;
  padding-top: 0.7rem;
  font-size: 0.5rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}
.shuang-mang .page-tan .tan-shou .shou-btn {
  width: 5.06rem;
  height: 1.17rem;
  text-align: center;
  font-size: 0.5rem;
  line-height: 1.17rem;
  color: #fff;
  margin: 0 auto;
  background: url(../images/shuang/mang/shou-btn.png) no-repeat;
  background-size: 5.06rem;
  margin-top: 0.8rem;
}
/* 优惠券详情 */
.shuang-couponDetail {
  width: 10rem;
  height: 100vh;
  background: linear-gradient(0deg, #def0ff, #2691ff);
  padding-top: 0.64rem;
}
.shuang-couponDetail .page-back {
  position: relative;
}
.shuang-couponDetail .page-back .back-pic {
  width: 10rem;
}
.shuang-couponDetail .page-back .you-con {
  width: 6.45rem;
  position: absolute;
  top: 5.15rem;
  left: 1.82rem;
}
.shuang-couponDetail .page-back .you-con .con-line {
  display: block;
  text-align: center;
  font-size: 0.43rem;
  color: #333;
  white-space: nowrap;
}
.shuang-couponDetail .page-back .you-ma {
  position: absolute;
  top: 9.44rem;
  left: 1.41rem;
  width: 7.27rem;
  height: 3.8rem;
  background: url(../images/shuang/couponList/bigma-back.png) no-repeat;
  background-size: 7.27rem;
  padding: 0.3rem 0.45rem;
}
.shuang-couponDetail .page-back .you-ma .che {
  font-size: 0.5rem;
  color: #fff;
  line-height: 0.7rem;
  text-align: center;
}
.shuang-couponDetail .page-back .you-ma .num {
  font-size: 1.33rem;
  color: #fff;
  line-height: 1.5rem;
  text-align: center;
  margin-bottom: 0.1rem;
}
.shuang-couponDetail .page-back .you-ma .name {
  font-size: 0.37rem;
  color: #fff;
  line-height: 0.45rem;
  text-align: center;
}
.shuang-couponDetail .page-back .ma-time {
  text-align: center;
  top: 13.61rem;
  width: 100%;
  position: absolute;
  color: rgba(0, 0, 0, 0.54);
  font-size: 0.37rem;
}

/* 优惠券列表 */
.shuang-couponList {
  width: 10rem;
  height: 100vh;
  background: linear-gradient(0deg, #def0ff, #2691ff);
  padding-top: 0.7rem;
}
.shuang-couponList .you-item {
  margin-bottom: 0.5rem;
}
.shuang-couponList .you-item.jiang .item-box {
  margin: 0 auto;
  width: 9.45rem;
  height: 2.293rem;
  display: flex;
  justify-content: space-between;
  background: url(../images/shuang/couponList/t1.png) no-repeat;
  background-size: 100%;
  padding-right: 0.3rem;
}
.shuang-couponList .you-item.quan .item-box {
  margin: 0 auto;
  width: 9.45rem;
  height: 2.293rem;
  display: flex;
  justify-content: space-between;
  background: url(../images/shuang/couponList/t2.png) no-repeat;
  background-size: 100%;
  padding-right: 0.3rem;
}
.shuang-couponList .you-item .item-box .item-btn {
  width: 1.77rem;
  height: 0.786rem;
}
.shuang-couponList .you-item .item-box .item-fl {
  width: 3rem;
  text-align: center;
  margin-top: -0.1rem;
  position: relative;
}
.shuang-couponList .you-item.jiang .item-box .item-fl::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0.47rem;
  width: 0;
  height: 1.34rem;
  border-right: 0.02rem dashed rgba(255, 253, 221, 0.3);
}
.shuang-couponList .you-item.jiang .item-box .item-fl .jiang-name {
  margin: 0 auto;
  display: block;
  width: 2.17rem;
  height: 0.53rem;
  font-size: 0.32rem;
  line-height: 0.43rem;
  padding-top: 0.05rem;
  color: #fff;
  background: url(../images/shuang/couponList/name-back.png) no-repeat;
  background-size: 2.17rem 0.53rem;
  text-align: center;
}
.shuang-couponList .you-item .item-box .item-con {
  padding-left: 0.4rem;
  padding-top: 0.5rem;
  flex: 1;
}
.shuang-couponList .you-item .item-box .item-con span {
  display: block;
  color: #fff;
  font-size: 0.38rem;
}
.shuang-couponList .you-item .item-box .item-fl .jiang-pic {
  height: 1.47rem;
  display: block;
  margin: 0 auto 0.05rem;
}
.shuang-couponList .you-item .item-box .item-btn .chakan {
  width: 1.77rem;
  height: 0.786rem;
  margin-top: 0.7rem;
  padding-right: 0.1rem;
}
.shuang-couponList .you-item.quan .item-box .item-fl {
  width: 2.97rem;
  height: 1.92rem;
  margin-top: 0.15rem;
  margin-left: 0.1rem;
  color: #fff;
  font-size: 0.4rem;
  padding: 0 0.2rem;
  padding-top: 0.2rem;
}
.shuang-couponList .you-item.quan .item-box .item-fl .jin {
  font-size: 0.53rem;
  display: block;
  text-align: center;
}
.shuang-couponList .you-item.quan .item-box .item-fl .name {
  font-size: 0.4rem;
  display: block;
  text-align: center;
}


.shuang-couponList .page-tan {
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
  width: 10rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.shuang-couponList .page-tan .tan-li {
  padding-top: 3.35rem;
}
.shuang-couponList .page-tan .tan-li .li-box {
  margin: 0 auto;
  width: 8.97rem;
  height: 10.09rem;
  background: url(../images/shuang/mang/jiang-pic.png) no-repeat;
  background-size: 8.97rem 10.09rem;
}
.shuang-couponList .page-tan .tan-li.tan-xie .li-box{
  background: url(../images/shuang/mang/jiang-xie.png) no-repeat;
  background-size: 8.97rem 10.09rem;
}
.shuang-couponList .page-tan .tan-li .li-box .li-pic {
  width: 3.81rem;
  height: 3.17rem;
  margin-top: 4.9rem;
  margin-left: 2.8rem;
}
.shuang-couponList .page-tan .tan-li .li-box .li-zi {
  display: block;
  color: #fefefe;
  font-size: 0.6rem;
  font-weight: 600;
  width: 6.83rem;
  text-align: center;
  line-height: 1.83rem;
  margin: 0 auto;
}
.shuang-couponList .page-tan .tan-li .tan-guan {
  width: 0.64rem;
  height: 0.64rem;
  padding: 0.53rem;
  box-sizing: content-box;
  margin: 0 auto;
}
.shuang-couponList .page-tan .tan-li .tan-guan .icon {
  width: 0.64rem;
  height: 0.64rem;
}
.shuang-couponList .page-tan .tan-quan {
  padding-top: 5rem;
}
.shuang-couponList .page-tan .tan-quan .quan-box {
  margin: 0 auto;
  width: 9.84rem;
  height: 7.44rem;
  background: url(../images/shuang/mang/quan-back.png) no-repeat top center;
  background-size: 9.84rem 7.44rem;
  text-align: center;
  position: relative;
}
.shuang-couponList .page-tan .tan-quan .quan-box .title {
  font-size: 0.8rem;
  font-family: PingFang SC;
  font-weight: 600;
  color: #f63c44;
  line-height: 1.25rem;
  text-shadow: #fff3df 2px 0 0, #fff3df 0 2px 0, #fff3df -2px 0 0,
    #fff3df 0 -2px 0;
  position: absolute;
  top: 2.54rem;
  left: 50%;
  transform: translateX(-50%);
}
.shuang-couponList .page-tan .tan-quan .quan-box .ling-btn {
  width: 3.28rem;
  height: 0.93rem;
  margin-top: 5.4rem;
}
.shuang-couponList .page-tan .tan-quan .tan-guan {
  width: 0.64rem;
  height: 0.64rem;
  padding: 0.53rem;
  box-sizing: content-box;
  margin: -1rem auto 0;
  position: relative;
  z-index: 10;
}
.shuang-couponList .page-tan .tan-quan .tan-guan .icon {
  width: 0.64rem;
  height: 0.64rem;
}
.shuang-couponList .page-tan .tan-shou {
  width: 7.73rem;
  height: 9.85rem;
  background: url(../images/shuang/mang/shou-back.png) no-repeat top center;
  background-size: 7.73rem 9.85rem;
  margin: 3.93rem auto 0;
}
.shuang-couponList .page-tan.shou .tan-guan {
  width: 0.64rem;
  height: 0.64rem;
  padding: 0.53rem;
  box-sizing: content-box;
  margin: 0 auto;
}
.shuang-couponList .page-tan.shou .tan-guan .icon {
  width: 0.64rem;
  height: 0.64rem;
}
.shuang-couponList .page-tan .tan-shou .shou-title {
  text-align: center;
  padding-top: 0.7rem;
  font-size: 0.5rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}
.shuang-couponList .page-tan .tan-shou .shou-btn {
  width: 5.06rem;
  height: 1.17rem;
  text-align: center;
  font-size: 0.5rem;
  line-height: 1.17rem;
  color: #fff;
  margin: 0 auto;
  background: url(../images/shuang/mang/shou-btn.png) no-repeat;
  background-size: 5.06rem;
  margin-top: 0.8rem;
}